package com.cool.store.service.closeup;

/**
 * <p>
 * 歇业平台自动开闭店
 * </p>
 *
 * @author wangff
 * @since 2026/4/8
 */
public interface PlatformAutoStrategy {

    String getCode();

    Boolean close();

    Boolean open();
}
